[General]
Name:- Chika - v.1.2.1
Author: Asanoaozora
Version: latest
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest
AllowSliderBallTint: 0

[Colours]
Combo1: 230,179,255
Combo2: 221, 81, 81
Combo3: 160, 131, 226
Combo4: 115, 210, 135

SliderBorder: 198, 168, 238
SliderTrackOverride: 5, 0 ,9
SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 145
ScorePrefix: score